Search found 57 matches

by hdiaz36
Mon Jan 28, 2019 11:55 am
Forum: Installation
Topic: Upgrade from 2.0 to 2.1.4 -
Replies: 1
Views: 418

Upgrade from 2.0 to 2.1.4 -

I tried to upgrade from 2.0 to 2.1.4 I overwrote the 2.1.4 files to my server, and then went to the admin panel where it said: You are seeing this message because you have just installed Serendipity 2.1.4, but have not yet upgraded your database installation to fit this version Verify Installation I...
by hdiaz36
Sun Feb 22, 2015 12:58 am
Forum: Installation
Topic: Upgrade 1.5.2 to latest version
Replies: 34
Views: 19426

Re: Upgrade 1.5.2 to latest version

Got it, thanks for the advice. I'll keep a copy just in case.
by hdiaz36
Sun Feb 22, 2015 12:20 am
Forum: Installation
Topic: Upgrade 1.5.2 to latest version
Replies: 34
Views: 19426

Re: Upgrade 1.5.2 to latest version

Success!

Thanks a lot, I believe we have solved the problem! :)
by hdiaz36
Sun Feb 22, 2015 12:02 am
Forum: Installation
Topic: Upgrade 1.5.2 to latest version
Replies: 34
Views: 19426

Re: Upgrade 1.5.2 to latest version

I'm not sure if it is the information you were after, but in Filezilla I see something that says Owner/Group and below that I see 796/798 for the files in question.
by hdiaz36
Sat Feb 21, 2015 11:57 pm
Forum: Installation
Topic: Upgrade 1.5.2 to latest version
Replies: 34
Views: 19426

Re: Upgrade 1.5.2 to latest version

Files are still set to 777, let me see how to check the ownership... Here are the error messages: Cross-Origin Request Blocked: The Same Origin Policy disallows reading the remote resource at http://daxueyingyu.com/hugo/templates/2k11/admin/font/fontello.woff?70036835. This can be fixed by moving th...
by hdiaz36
Sat Feb 21, 2015 11:42 pm
Forum: Installation
Topic: Upgrade 1.5.2 to latest version
Replies: 34
Views: 19426

Re: Upgrade 1.5.2 to latest version

Ok, well I tried uploading the files in binary mode using Filezilla. Returned to both chrome and firefox, refreshed a few times and cleared the template cache just for good measure, but still nothing. :( Oh, and the boxes look different in firefox - I've attached a screenshot to this post to show wh...
by hdiaz36
Sat Feb 21, 2015 11:31 pm
Forum: Installation
Topic: Upgrade 1.5.2 to latest version
Replies: 34
Views: 19426

Re: Upgrade 1.5.2 to latest version

Charset selection is set to UTf-8
by hdiaz36
Sat Feb 21, 2015 11:30 pm
Forum: Installation
Topic: Upgrade 1.5.2 to latest version
Replies: 34
Views: 19426

Re: Upgrade 1.5.2 to latest version

I have observed this in both chrome and firefox. I'll try reuploading the files now. So do I need to do that using Binary or ASCII? Slightly confused about that one.
by hdiaz36
Sat Feb 21, 2015 11:22 pm
Forum: Installation
Topic: Upgrade 1.5.2 to latest version
Replies: 34
Views: 19426

Re: Upgrade 1.5.2 to latest version

I should add that after Don's previous post I changed the permissions to those files to 777.

I just tried clearing the cache and reloading a few times; still nothing :(
by hdiaz36
Sat Feb 21, 2015 11:13 pm
Forum: Installation
Topic: Upgrade 1.5.2 to latest version
Replies: 34
Views: 19426

Re: Upgrade 1.5.2 to latest version

Haha, well, any suggestions for what else I can try?

Does the theme that I am using matter? Though, I believe I am on the default theme since I don't remember changing anything...
by hdiaz36
Sat Feb 21, 2015 10:39 pm
Forum: Installation
Topic: Upgrade 1.5.2 to latest version
Replies: 34
Views: 19426

Re: Upgrade 1.5.2 to latest version

Yes, the folder exits, but one file has a slightly different name (I assume it's just a typo?)
I have fontello.woff, whereas you asked me to check for fontello.wof
by hdiaz36
Sat Feb 21, 2015 7:07 pm
Forum: Installation
Topic: Upgrade 1.5.2 to latest version
Replies: 34
Views: 19426

Re: Upgrade 1.5.2 to latest version

Well, for the most part the upgrade seemed to go smoothly, however now there appear to be some Japanese kanji on the backend of my blog in the admin panel etc. My language is set to English, and mostly everything else appears in English, but a few buttons appears to be something other than English. ...
by hdiaz36
Sat Feb 21, 2015 12:32 am
Forum: Installation
Topic: Upgrade 1.5.2 to latest version
Replies: 34
Views: 19426

Re: Upgrade 1.5.2 to latest version

Ok, fair enough and quite understandable. I didn't encounter a problem, per se, but I don't recall seeing anything about PHP 5.3 or higher being needed. I totally agree though, since resources are limited it is best to focus on actual development. You guys have done an amazing job - keep up the grea...
by hdiaz36
Fri Feb 20, 2015 2:22 pm
Forum: Installation
Topic: Upgrade 1.5.2 to latest version
Replies: 34
Views: 19426

Re: Upgrade 1.5.2 to latest version

Haha, it's fine; better to deal with this right now when I have the time anyway.

Btw, I think the upgrade docs and FAQ need to be updated! 8)
by hdiaz36
Fri Feb 20, 2015 1:42 pm
Forum: Installation
Topic: Upgrade 1.5.2 to latest version
Replies: 34
Views: 19426

Re: Upgrade 1.5.2 to latest version

Thanks!

Seems my blog is going to be unavailable for some time as I need to migrate to a new shared server since according to tech support PHP cannot be updated on the current shared server :(